.blog-overview {
    color: #1f2c3d;
    font-family: Karla, sans-serif;
}

.blog-overview a {
    color: #1f2c3d;
    text-decoration: underline;
}

.blog-overview-item {
    margin-bottom: 80px;
}

.blog-overview-item-image-wrapper {
    position: relative;
    height: 300px;
    margin-bottom: 20px;
}

.blog-overview-item-image {
    height: 100%;
    object-fit: cover;
}

.blog-overview-item-tag {
    position: absolute;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    left: 30px;
    bottom: 0;
    padding: 0 10px;
    background-color: #da1c48;
    color: #fff;
}

.blog-overview-item-author {
    display: inline-block;
    font-size: 11px;
    margin-bottom: 20px;
}

.blog-overview-item-author::before {
    content: "|";
    margin: 0 8px;
}

.blog-overview-item-title {
    margin-bottom: 10px;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.4em;
}

.blog-overview-item-read-more {
    font-size: 11px;
}

.blog-related-posts-title {
    font-family: Karla, sans-serif;
    display: block;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 400;
    color: #00b551;
    text-align: center;
    width: 100%;
}

.blog-entry-main-content {
    margin: 40px 0;
}

.blog-entry-meta {
    font-family: Karla, sans-serif;
    color: #000;
}

.blog-entry-meta-author-avatar {
    float: left;
    margin: 0 20px 5px 0;
    width: 120px;
    height: 120px;
    object-fit: cover;
}

.blog-entry-meta-author-name,
.blog-entry-meta-post-date {
    display: inline-block;
    float: left;
    width: calc(100% - 140px);
}

.blog-entry-meta-author-name {
    margin-top: 35px;
}

.blog-entry-meta-post-date {
    font-size: 11px;
    font-weight: 300;
    color: #1f2c3d;
}
